Subject: Re: bug#34317: 26.1.90; Wrong unbinding order in x_consider_frame_title

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Feb 2019 18:46:32 +0200

> Date: Sat, 23 Feb 2019 15:00:31 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked]
> 
>  > How about installing this on master?  Just please mention in the
>  > comments the convoluted use case that caused the change in order, so
>  > that we don't forget.
> 
> The use case is by no means convoluted.

That single word was hardly the main part of what I wrote...

> first of all I'd like to know whether your change was intentionally
> asymmetric (if so, why?), experimentally asymmetric (which
> experiments did you conduct?), or accidentally so (it's rather
> atypical of you to install asymmetric behavior and not document it).

I didn't realize we were discussing my change.  Which change was that?